Telecharger IE pour MAC

Le
valchy
Je sais, quelle idée saugrenue !!!

De fait, j'utilise depuis des années d'autres navigateurs qu'IE
(d'abord Netscape, puis Camino, Firefox et occasionnellement
Safari) et je ne m'en porte pas plus mal.
Mais enfin, je dois accéder à un programme d'e-learning développé pa=
r
ma boite, et manque de bol, seul IE est reconnu par ce programme. :-((

D'abord j'ai essayé de feinter, en changeant le user agent etc dans
firefox, mais là encore, rien à faire.
Donc, je donne ma langue au chat : soit quelqu'un a une idée lumineuse
pour me permettre d'utiliser firefox ou safari, ce que je préfèrerais,
soit quelqu'un a encore quelque part une vieille version d'IE que je
pourrais récupérer et installer sur mon imac Intel 10.4.

merci de votre aide.
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses Page 1 / 2
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Patrick Stadelmann
Le #3183521
In article
valchy
Donc, je donne ma langue au chat : soit quelqu'un a une idée lumineuse
pour me permettre d'utiliser firefox ou safari, ce que je préfèrerais,
soit quelqu'un a encore quelque part une vieille version d'IE que je
pourrais récupérer et installer sur mon imac Intel 10.4.


http://mac.softpedia.com/get/Internet-Utilities/Internet-Explorer.shtml

Version anglais j'imagine...

Patrick
--
Patrick Stadelmann
Jean-Noel Chavannes
Le #3183501
Le 25.03.2008 22:23, l'estimable internaute, *Patrick Stadelmann*,
se manifesta en tapotant :

'llo !


[...] une vieille version d'IE que je pourrais récupérer et
installer sur mon imac Intel 10.4.


http://mac.softpedia.com/get/Internet-Utilities/Internet-Explorer.shtml

Version anglais j'imagine...


Non, non ! ;-)

Cette (ultime pour les Mac) version 5.2.3 d'IE, nécessitant Mac OS
X 1.5
mini. est multilingue :

anglais, français, allemand, italien, japonais, espagnol, suédois.

À+,
--
Jean-Noël

*news* /a r o b a s e/ *navigaloc* /p o i n t/ *com*


Jean-Noel Chavannes
Le #3183491
Le 25.03.2008 20:20, l'estimable internaute, *valchy*,
se manifesta en tapotant :

'llo !


D'abord j'ai essayé de feinter, en changeant le user agent etc...
dans firefox, mais là encore, rien à faire. Donc, je donne ma
langue au chat : soit quelqu'un a une idée lumineuse pour me
permettre d'utiliser firefox ou safari, ce que je préfèrerais,


As-tu essayé avec Safari, en changeant son « user agent » (cf. menu
Développement/Agent utilisateur) ?

À+,
--
Jean-Noël

*news* /a r o b a s e/ *navigaloc* /p o i n t/ *com*

alain
Le #3183481
valchy
Je sais, quelle idée saugrenue !!!

De fait, j'utilise depuis des années d'autres navigateurs qu'IE
(d'abord Netscape, puis Camino, Firefox... et occasionnellement
Safari) et je ne m'en porte pas plus mal.
Mais enfin, je dois accéder à un programme d'e-learning développé par
ma boite, et manque de bol, seul IE est reconnu par ce programme. :-((


Y'a pas une fonction de Camino qui lui permet de se faire passer pour un
autre ?

Alain

Anonyme
Le #3183411
valchy
D'abord j'ai essayé de feinter, en changeant le user agent etc... dans
firefox, mais là encore, rien à faire.


J'imagine bien que si le changement d'user-agent ne marche pas, c'est
qu'il doit utiliser des spécificités de la bouse... Es-tu au moins sûr
qu'IE pour Mac marcherait ?

--
Anonyme ( jayce <@> mosx.org )
********* MosX.org (MosX.net renaît sous le nom MosX.org...)

Henripasdespammerci
Le #3183261
valchy
Je sais, quelle idée saugrenue !!!

De fait, j'utilise depuis des années d'autres navigateurs qu'IE
(d'abord Netscape, puis Camino, Firefox... et occasionnellement
Safari) et je ne m'en porte pas plus mal.
Mais enfin, je dois accéder à un programme d'e-learning développé par
ma boite, et manque de bol, seul IE est reconnu par ce programme. :-((


Qu'est-ce que ça signifie exactement "reconnu"
On me disait que le site intranet du ministère de la justice ne
fonctionnait qu'avec internet explorer, en fait lorsque j'ai essayé avec
Firfefox tout a bien marché, et je suis resté avec Firefox

Par contre il peut y avoir des conneries diverses issues du mode de
pensée windows.
Par exemple le site intranet de la cour de cassation (coté base de
données jurisprudentielles internes), qui lance un script pour
reconnaitre la dimension de l'écran du client et le faire passer en
plein écran. S'il ne reconnait pas le format d'écran, cas du PWB
standard avec écran allongé, il affiche un blanc ;-(
J'ai donc modifié l'url (piquée dans l'historique) pour lancer le script
en indiquant une taille de fenêtre, j'en ai même fait deux, et ça a
marché. Alors que les copains étaient en plein écran sur leurs PC, moi
j'avais une fenêtre sur mon mac, ce qui me permettais même de récupérer
du texte par extrait glissés-déposés sur le bureau ;-)

Bon, sinon il me semble que dans Firefox on peut lui faire dire qu'il
est IE

Henri
--
Henri Balmain
http://freenours.org

blanc
Le #3183151
Jean-Noel Chavannes
As-tu essayé avec Safari, en changeant son « user agent » (cf. menu
Développement/Agent utilisateur) ?


Hum... et si tu lisais tout ce qu'il a écrit ?...

--
JiPaul.
/ /--/--//\ Jean-Paul Blanc
|/| L |\ quelquepart en (somewhere in)
/|| = |||\ FRANCE

valchy
Le #3183101
On 26 mar, 08:50, (Anonyme) wrote:

J'imagine bien que si le changement d'user-agent ne marche pas, c'est
qu'il doit utiliser des spécificités de la bouse... Es-tu au moins s ûr
qu'IE pour Mac marcherait ?

Ben non en fait, je ne suis pas sûr, pour la bonne raison que je viens

de télécharger la bête, et que je n'arrive même pas à m'identifier .

Dois-je renoncer à me connecter avec mon mac ???

Slts

sebastienmarty
Le #3183091
valchy
Dois-je renoncer à me connecter avec mon mac ???


La version d'IE pour Mac commence à accuser son âge et ne permet
peut-être pas d'accéder à ton site. Comme tu possèdes un iMac Intel, je
te suggère d'essayer en installant Windows et en utilisant le dernier IE
disponible pour ce système.

--
[SbM]
"If the French were really intelligent, they'd speak English" (W. Sheed)

Jacky Bendayan
Le #3182991
Le 2008-03-25 20:20:43 +0100, valchy
Je sais, quelle idée saugrenue !!!

De fait, j'utilise depuis des années d'autres navigateurs qu'IE
(d'abord Netscape, puis Camino, Firefox... et occasionnellement
Safari) et je ne m'en porte pas plus mal.
Mais enfin, je dois accéder à un programme d'e-learning développé pa
r
ma boite, et manque de bol, seul IE est reconnu par ce programme. :-((

D'abord j'ai essayé de feinter, en changeant le user agent etc... dans
firefox, mais là encore, rien à faire.
Donc, je donne ma langue au chat : soit quelqu'un a une idée lumineuse
pour me permettre d'utiliser firefox ou safari, ce que je préfèrerais,
soit quelqu'un a encore quelque part une vieille version d'IE que je
pourrais récupérer et installer sur mon imac Intel 10.4.

merci de votre aide................


Il existe aussi ceci : http://www.kronenberg.org/ies4osx/
qui fait fonctionner un "vrai" IE (de 5 à 7, sans jeu de mots) sous X11.
Simple et facile à installer, site en anglais.

Publicité
Poster une réponse
Anonyme